flutter_eval 0.7.2 copy "flutter_eval: ^0.7.2" to clipboard
flutter_eval: ^0.7.2 copied to clipboard

Flutter bridge library for dart_eval, enabling creation of fully dynamic Flutter apps and widgets that can be loaded from a file or the Internet at runtime.

Stable versions of flutter_eval

VersionMin Dart SDKUploadedDocumentationArchive
0.7.2Null safety2.193 days agoGo to the documentation of flutter_eval 0.7.2Download flutter_eval 0.7.2 archive
0.7.1Null safety2.193 months agoDownload flutter_eval 0.7.1 archive
0.7.0Null safety2.193 months agoDownload flutter_eval 0.7.0 archive
0.6.1+1Null safety2.174 months agoDownload flutter_eval 0.6.1+1 archive
0.6.0Null safety2.1511 months agoDownload flutter_eval 0.6.0 archive
0.5.4Null safety2.1512 months agoDownload flutter_eval 0.5.4 archive
0.5.3Null safety2.1516 months agoDownload flutter_eval 0.5.3 archive
0.5.2Null safety2.1516 months agoDownload flutter_eval 0.5.2 archive
0.5.1Null safety2.1516 months agoDownload flutter_eval 0.5.1 archive
0.5.0Null safety2.1516 months agoDownload flutter_eval 0.5.0 archive
0.4.7Null safety2.1517 months agoDownload flutter_eval 0.4.7 archive
0.4.6Null safety2.1517 months agoDownload flutter_eval 0.4.6 archive
0.4.5Null safety2.1517 months agoDownload flutter_eval 0.4.5 archive
0.4.4Null safety2.1518 months agoDownload flutter_eval 0.4.4 archive
0.4.3Null safety2.1518 months agoDownload flutter_eval 0.4.3 archive
0.4.2Null safety2.1718 months agoDownload flutter_eval 0.4.2 archive
0.4.1Null safety2.1718 months agoDownload flutter_eval 0.4.1 archive
0.4.0Null safety2.1718 months agoDownload flutter_eval 0.4.0 archive

Retracted versions of flutter_eval

VersionMin Dart SDKUploadedDocumentationArchive
0.6.1Null safety2.174 months agoDownload flutter_eval 0.6.1 archive
179
likes
140
pub points
76%
popularity

Publisher

verified publisherethanblake.xyz

Flutter bridge library for dart_eval, enabling creation of fully dynamic Flutter apps and widgets that can be loaded from a file or the Internet at runtime.

Repository (GitHub)
View/report issues

Topics

#flutter #codepush #interpreter #dynamic #widget

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

dart_eval, flutter, http, path_provider

More

Packages that depend on flutter_eval